sha256: 8f2ed0e43d0501e15f4e6296cd018fd4d108ae40c72048099dc4e9fb1a3d03b8
real_size: null
zip_size: 232147653
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep36/open_data_millesime_2026-02-a_dep36_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep36/open_data_millesime_2026-02-a_dep36_pgdump_metadata.yml
